Subject: RE: Up coming events and issues.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: ets <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 04:47:51 -0700 (PDT)

See comments below.

 -----Original Message-----
From: 	Ratner, Michael  
Sent:	Sunday, October 14, 2001 11:50 AM
To:	Hayslett, Rod; Soldano, Louis
Cc:	Nelson, Kimberly (ETS); Chavez, Gabriel; Strader, Kelly
Subject:	Up coming events and issues.

There are a few events coming up that I thought you should know about as a couple of them will require decisions as they expand what we are looking at doing:

The NALMP has been invited to submit comments to and potential meet with Rod Paige, Sec. of Education, regarding the state of Native American education.  Mary Munson has asked if we would like to participate as one of their donors.  She is asking for a couple of paragraphs about why and how Enron's contributions started, and possibly someone to attend the meeting if it happens.  Is this something we would be willing to put our name on?  I think it would be very helpful to the cause.     

Steve: Although I see no reason not to do so, I thought I should make sure you would have no problem with this idea.

Along similar lines, there is a legislative initiative in Congress to allow companies that donate in-kind contributions, such as shipping, to non-profits to take a tax deduction.  I have not seen the language of the proposed legislation, but it supposedly has a wide base of support from non-profits.  Apparently, our willingness to donate shipping is highly unusual.  What do we want to do about this?

Steve/Greek:  I assume Enron is supportive of such a measure, but is there something else we can do?

On Dec. 13, there will be a ceremony at the Kayenta Boys & Girls Club honoring them as the 200th B&G Club in Indian country and the 3,000th overall (I think?).  We have donated a couple of computers there and will donate about five more before the event.  Kayenta, which is pretty isolated, is the area where Black Mesa is near.  Sen. John McCain is scheduled to attend.  Please let me know if either of you are interested in going.

Steve:   Any interest from a corporate perspective?